{
  "Entries":[
    {
      "ID":1, "DataVersion":640, "Enable":1, "Price":20000, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":17, "ItemValue":3000801, "ItemCount":1, "MaxPurchaseCount":1, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":1, "IsShowMaxPurchaseCount":1
    },
    {
      "ID":2, "DataVersion":640, "Enable":1, "Price":15000, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":17, "ItemValue":3000802, "ItemCount":1, "MaxPurchaseCount":1, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":2, "IsShowMaxPurchaseCount":1
    },
    {
      "ID":3, "DataVersion":640, "Enable":1, "Price":10000, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":17, "ItemValue":3000803, "ItemCount":1, "MaxPurchaseCount":1, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":3, "IsShowMaxPurchaseCount":1
    },
    {
      "ID":4, "DataVersion":640, "Enable":1, "Price":1000, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":4, "ItemValue":100146, "ItemCount":1, "MaxPurchaseCount":1, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":4, "IsShowMaxPurchaseCount":1
    },
    {
      "ID":5, "DataVersion":640, "Enable":1, "Price":2000, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":4, "ItemValue":100146, "ItemCount":1, "MaxPurchaseCount":4, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":5, "IsShowMaxPurchaseCount":1
    },
    {
      "ID":6, "DataVersion":640, "Enable":1, "Price":3500, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":4, "ItemValue":100146, "ItemCount":1, "MaxPurchaseCount":10, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":6, "IsShowMaxPurchaseCount":1
    },
    {
      "ID":7, "DataVersion":640, "Enable":1, "Price":1000, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":4, "ItemValue":100147, "ItemCount":1, "MaxPurchaseCount":1, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":7, "IsShowMaxPurchaseCount":1
    },
    {
      "ID":8, "DataVersion":640, "Enable":1, "Price":2000, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":4, "ItemValue":100147, "ItemCount":1, "MaxPurchaseCount":4, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":8, "IsShowMaxPurchaseCount":1
    },
    {
      "ID":9, "DataVersion":640, "Enable":1, "Price":3500, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":4, "ItemValue":100147, "ItemCount":1, "MaxPurchaseCount":12, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":9, "IsShowMaxPurchaseCount":1
    },
    {
      "ID":10, "DataVersion":640, "Enable":1, "Price":30000, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":5, "ItemValue":32004, "ItemCount":1, "MaxPurchaseCount":1, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":10, "IsShowMaxPurchaseCount":1, "IsShowCount":1
    },
    {
      "ID":11, "DataVersion":640, "Enable":1, "Price":10000, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":5, "ItemValue":32003, "ItemCount":1, "MaxPurchaseCount":2, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":11, "IsShowMaxPurchaseCount":1, "IsShowCount":1
    },
    {
      "ID":12, "DataVersion":640, "Enable":1, "Price":50, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":5, "ItemValue":31004, "ItemCount":2, "MaxPurchaseCount":3, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":12, "IsShowMaxPurchaseCount":1, "IsShowCount":1
    },
    {
      "ID":13, "DataVersion":640, "Enable":1, "Price":50, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":5, "ItemValue":31008, "ItemCount":2, "MaxPurchaseCount":3, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":13, "IsShowMaxPurchaseCount":1, "IsShowCount":1
    },
    {
      "ID":14, "DataVersion":640, "Enable":1, "Price":50, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":5, "ItemValue":31012, "ItemCount":2, "MaxPurchaseCount":3, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":14, "IsShowMaxPurchaseCount":1, "IsShowCount":1
    },
    {
      "ID":15, "DataVersion":640, "Enable":1, "Price":30, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":5, "ItemValue":31003, "ItemCount":3, "MaxPurchaseCount":4, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":15, "IsShowMaxPurchaseCount":1, "IsShowCount":1
    },
    {
      "ID":16, "DataVersion":640, "Enable":1, "Price":30, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":5, "ItemValue":31007, "ItemCount":3, "MaxPurchaseCount":4, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":16, "IsShowMaxPurchaseCount":1, "IsShowCount":1
    },
    {
      "ID":17, "DataVersion":640, "Enable":1, "Price":30, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":5, "ItemValue":31011, "ItemCount":3, "MaxPurchaseCount":4, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":17, "IsShowMaxPurchaseCount":1, "IsShowCount":1
    },
    {
      "ID":18, "DataVersion":640, "Enable":1, "Price":10, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":5, "ItemValue":31002, "ItemCount":5, "MaxPurchaseCount":8, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":18, "IsShowMaxPurchaseCount":1, "IsShowCount":1
    },
    {
      "ID":19, "DataVersion":640, "Enable":1, "Price":10, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":5, "ItemValue":31006, "ItemCount":5, "MaxPurchaseCount":8, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":19, "IsShowMaxPurchaseCount":1, "IsShowCount":1
    },
    {
      "ID":20, "DataVersion":640, "Enable":1, "Price":10, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":5, "ItemValue":31010, "ItemCount":5, "MaxPurchaseCount":8, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":20, "IsShowMaxPurchaseCount":1, "IsShowCount":1
    },
    {
      "ID":21, "DataVersion":640, "Enable":1, "Price":5, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":5, "ItemValue":31001, "ItemCount":5, "MaxPurchaseCount":15, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":21, "IsShowMaxPurchaseCount":1, "IsShowCount":1
    },
    {
      "ID":22, "DataVersion":640, "Enable":1, "Price":5, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":5, "ItemValue":31005, "ItemCount":5, "MaxPurchaseCount":15, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":22, "IsShowMaxPurchaseCount":1, "IsShowCount":1
    },
    {
      "ID":23, "DataVersion":640, "Enable":1, "Price":5, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":5, "ItemValue":31009, "ItemCount":5, "MaxPurchaseCount":15, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":23, "IsShowMaxPurchaseCount":1, "IsShowCount":1
    },
    {
      "ID":24, "DataVersion":640, "Enable":1, "Price":30, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":5, "ItemValue":30005, "ItemCount":5, "MaxPurchaseCount":10, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":24, "IsShowMaxPurchaseCount":1, "IsShowCount":1
    },
    {
      "ID":25, "DataVersion":640, "Enable":1, "Price":20, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":5, "ItemValue":30004, "ItemCount":10, "MaxPurchaseCount":8, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":24, "IsShowMaxPurchaseCount":1, "IsShowCount":1
    },
    {
      "ID":26, "DataVersion":640, "Enable":1, "Price":10, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":5, "ItemValue":30003, "ItemCount":10, "MaxPurchaseCount":8, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":25, "IsShowMaxPurchaseCount":1, "IsShowCount":1
    },
    {
      "ID":27, "DataVersion":640, "Enable":1, "Price":5, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":3, "ItemValue":10001, "ItemCount":2000, "MaxPurchaseCount":50, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":27, "IsShowMaxPurchaseCount":1, "IsShowCount":1
    },
    {
      "ID":28, "DataVersion":640, "Enable":1, "Price":10, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":5, "ItemValue":30002, "ItemCount":3, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":28, "IsShowCount":1
    },
    {
      "ID":29, "DataVersion":640, "Enable":1, "Price":1, "ConsumeItemPrefix":15, "ConsumeItemValue":70009, "ItemPrefix":5, "ItemValue":30001, "ItemCount":1, "PurchaseButtonID":1, "OpenAt":1634709600, "CloseAt":1635487199, "GameProductID":"", "ViewOrder":29, "IsShowCount":1
    }
  ]
}